# Biome-Specific Fishing Loot Tables

[Modrinth Releases](https://modrinth.com/datapack/localizedfishingtables/versions)

This datapack adds biome-specific fishing loot tables to Minecraft, so that what can be fished up in different biomes is unique and more varied.

## Features

   - Biome-specific loot tables for the following biome groups:
     - cave_biomes
     - dark_forest_biomes
     - deep_dark
     - desert_biomes
     - end_biomes
     - flower_forests
     - jungle_biomes
     - lush_caves
     - misc_biomes
     - mountain_biomes
     - mushroom_biomes
     - ocean_biomes
     - plains_biomes
     - river_biomes
     - snow_biomes
     - swamp_biomes

## Installation

    - Download the datapack 
    - Open your Minecraft world and click on "Edit" in the main menu.
    - Click on "Open World Folder" in the "Worlds" tab.
    - Open the "datapacks" folder and place the downloaded datapack zip file in this folder.
    - In-game, type the following command to enable the datapack: `/datapack enable "file/localized-fishing-tables"`

## Usage

Once the datapack is installed and enabled, the loot tables will be automatically applied to the corresponding biomes. You can find the loot by fishing a while, or by using the /loot command.
### Configuration

You can customize the loot tables by modifying the files in the `data/adhdmc/loot_tables/gameplay/fishing` folder. These files are written in the [loot table format](https://minecraft.fandom.com/wiki/Loot_table) and can be edited using any text editor.

### License

This datapack is licensed under the MIT License. See [LICENSE](https://github.com/ADHDMC/LocalizedFishingTables/blob/master/LICENSE) for more information.
